Bug 64496 - Installation Problem w/dual boot
Installation Problem w/dual boot
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-06 16:28 EDT by Weyman Trichel
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Weyman Trichel 2002-05-06 16:28:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; H010818)

Description of problem:
I have been conversing with Jennifer Lamb there at Red Hat about this problem. 
She recommended going this route after it seemed to be a major problem. Ok 
here's the problem we are trying to install a dual boot with Red Hat 7.2 and 
Win98se. After installation of Linux, the system reboots and goes straight into 
Windows. I sent Jennifer my lilo.confg file and a screen print of the HD 
partition. We can use the same installation setup for 7.1 and it works fine. I 
will be glade to email with the computer equipment, lilo.confg file and the 
screen print on what and how we are setting things up. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Win98se
2.Partition Magic 7.0
3.Install linux 7.2

	

Actual Results:  Reboot, goes straight into Win98se without prompting for an OS

Expected Results:  Prompt for an OS to boot to

Additional info:
Comment 1 Doug Ledford 2002-05-06 16:53:46 EDT
Please attach your lilo.conf file so I can see what it has in it.
Comment 2 Jeremy Katz 2002-06-21 16:03:14 EDT
Closing due to inactivity
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:48 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.